{
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "首页"
			}
			
		},
		{
			"path": "pages/login/login",
			"style": {
				"navigationBarTitleText": "登录"
			}
			
		},
		{
			"path": "pages/whiteEmbryo/w-level",
			"style": {
				"navigationStyle": "custom",
				"enablePullDownRefresh": false,
				"disableScroll": true,
				"app-plus": {
					"bounce": "none"
				}
			}
		},
		{
			"path": "pages/whiteEmbryo/w-suppliers",
			"style": {
				"navigationStyle": "custom",
				"enablePullDownRefresh": false,
				"disableScroll": true,
				"app-plus": {
					"bounce": "none"
				}
			}
		},
		{
			"path": "pages/whiteEmbryo/w-warehousing",
			"style": {
				"navigationStyle": "custom",
				"enablePullDownRefresh": false,
				"disableScroll": true,
				"app-plus": {
					"bounce": "none"
				}
			}
		},
		{
			"path": "pages/maintenance/m-other",
			"style": {
				"navigationStyle": "custom",
				"enablePullDownRefresh": false,
				"disableScroll": true,
				"app-plus": {
					"bounce": "none"
				}
			}
		},
		{
			"path": "pages/maintenance/m-process",
			"style": {
				"navigationStyle": "custom",
				"enablePullDownRefresh": false,
				"disableScroll": true,
				"app-plus": {
					"bounce": "none"
				}
			}
		},
		{
			"path": "pages/maintenance/m-factory",
			"style": {
				"navigationStyle": "custom",
				"enablePullDownRefresh": false,
				"disableScroll": true,
				"app-plus": {
					"bounce": "none"
				}
			}
		},
		{
			"path": "pages/maintenance/m-requirements",
			"style": {
				"navigationStyle": "custom",
				"enablePullDownRefresh": false,
				"disableScroll": true,
				"app-plus": {
					"bounce": "none"
				}
			}
		},
		{
			"path": "pages/maintenance/p-details",
			"style": {
				"navigationStyle": "custom",
				"enablePullDownRefresh": false,
				"disableScroll": true,
				"app-plus": {
					"bounce": "none"
				}
			}
		},
		{
			"path": "pages/lecher/l-flaws",
			"style": {
				"navigationStyle": "custom",
				"enablePullDownRefresh": false,
				"disableScroll": true,
				"app-plus": {
					"bounce": "none"
				}
			}
		},
		{
			"path": "pages/lecher/l-quality",
			"style": {
				"navigationStyle": "custom",
				"enablePullDownRefresh": false,
				"disableScroll": true,
				"app-plus": {
					"bounce": "none"
				}
			}
		},
		{
			"path" : "pages/whiteEmbryo/w-scanCode",
			"style" : 
			{
				"navigationStyle": "custom",
				"enablePullDownRefresh": false,
				"disableScroll": true,
				"app-plus": {
					"bounce": "none"
				}
			}
		},
		{
			"path" : "pages/whiteEmbryo/w-warehouse",
			"style" : 
			{
				"navigationStyle": "custom",
				"enablePullDownRefresh": false,
				"disableScroll": true,
				"app-plus": {
					"bounce": "none"
				}
			}
		},
		{
			"path" : "pages/whiteEmbryo/w-list",
			"style" : 
			{
				"navigationStyle": "custom",
				"enablePullDownRefresh": false,
				"disableScroll": true,
				"app-plus": {
					"bounce": "none"
				}
			}
		},
		{
			"path" : "pages/whiteEmbryo/w-libraryLocation",
			"style" : 
			{
				"navigationStyle": "custom",
				"enablePullDownRefresh": false,
				"disableScroll": true,
				"app-plus": {
					"bounce": "none"
				}
			}
		},
		{
			"path" : "pages/maintenance/processOldzmd",
			"style" : 
			{
				"navigationStyle": "custom",
				"enablePullDownRefresh": false,
				"disableScroll": true,
				"app-plus": {
					"bounce": "none"
				}
			}
		},
		{
			"path" : "pages/spot/spot",
			"style" : 
			{
				"navigationStyle": "custom",
				"enablePullDownRefresh": false,
				"disableScroll": true,
				"app-plus": {
					"bounce": "none"
				}
			}
		},
		{
			"path" : "pages/spot/list",
			"style" : 
			{
				"navigationStyle": "custom",
				"enablePullDownRefresh": false,
				"disableScroll": true,
				"app-plus": {
					"bounce": "none"
				}
			}
		},
		{
			"path" : "pages/spot/audit",
			"style" : 
			{
				"navigationStyle": "custom",
				"enablePullDownRefresh": false,
				"disableScroll": true,
				"app-plus": {
					"bounce": "none"
				}
			}
		},
		{
			"path" : "pages/spot/pass",
			"style" : 
			{
				"navigationStyle": "custom",
				"enablePullDownRefresh": false,
				"disableScroll": true,
				"app-plus": {
					"bounce": "none"
				}
			}
		},
		{
			"path" : "pages/customOrder/customOrder",
			"style" : 
			{
				"navigationStyle": "custom",
				"enablePullDownRefresh": false,
				"disableScroll": true,
				"app-plus": {
					"bounce": "none"
				}
			}
		},
		{
			"path" : "pages/customOrder/list",
			"style" : 
			{
				"navigationStyle": "custom",
				"enablePullDownRefresh": false,
				"disableScroll": true,
				"app-plus": {
					"bounce": "none"
				}
			}
		},
		{
			"path" : "pages/maintenance/m-flow",
			"style" : 
			{
				"navigationStyle": "custom",
				"enablePullDownRefresh": false,
				"disableScroll": true,
				"app-plus": {
					"bounce": "none"
				}
			}
		}
	],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "仓库管理系统",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8"
	},
	"uniIdRouter": {}
}
